Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 18:45:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc asiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asiya Bot:  Hi Asiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busi
 ness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971568630132            10:37 PM, 18th Aug                   Mohammed                   Hi Asiya, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:39 PM, 18th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to refund the amount to you ASAP           10:42 PM, 18th Aug                   Mohammed                 
   We request you to please allow us some time so we can work on this and do the needful.           10:42 PM, 18th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:42 PM, 18th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748071